<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.editor.lib/1">
<module_version install_time="1165464583377" last="true" origin="installer" specification_version="1.4.22">
<file crc="1735451277" name="config/Modules/org-netbeans-modules-java-editor-lib.xml"/>
<file crc="4188749768" name="modules/locale/org-netbeans-modules-java-editor-lib_ja.jar"/>
<file crc="1228350477" name="modules/locale/org-netbeans-modules-java-editor-lib_pt_BR.jar"/>
<file crc="1890899287" name="modules/locale/org-netbeans-modules-java-editor-lib_zh_CN.jar"/>
<file crc="507843770" name="modules/org-netbeans-modules-java-editor-lib.jar"/>
</module_version>
</module>
